@-ms-viewport{
width: device-width;
}

@-webkit-viewport
{
width: device-width;
}

@-moz-viewport
{width: device-width;
}

@-ms-viewport{
width: device-width;
}

@-o-viewport{
width: device-width;
}

@viewport{
width: device-width;
}

@media screen and (max-width:2048px)/*2048x1536*/
{
.well{
width:50%;
margin-top:3%;
margin-bottom:2%;
}
}

@media screen and (max-width:1280px)/*1280x800, 1280x720*/
{
.well{
width:55%;
margin-top:3%;
margin-bottom:2%;
}
}

@media screen and (max-width:1054px)/*1054x720*/
{
.well{
width:60%;
margin-top:3%;
margin-bottom:2%;
}
}

@media screen and (max-width:1024px)/*1024x600*/
{
.well{
width:65%;
margin-top:3%;
margin-bottom:2%;
}
}

@media screen and (max-width:960px)/*960x540, 960x640*/
{
.well{
width:68%;
margin-top:3%;
margin-bottom:2%;
}
}










@media screen and (max-width: 800px)/*800x1024, 784x1280*/
{
.well{
width:80%;
margin-top:3%;
margin-bottom:2%;
}
}

@media screen and (max-width:640px)/*640x1136, 640x480*/
{
.well{
width:70%;
margin-top:3%;
margin-bottom:2%;
}	
}

@media screen and (max-width:540px)/*540x960*/
{
.well{
width:80%;
margin-top:3%;
margin-bottom:2%;
}
}

@media screen and (max-width:480px)/*480x320, 480x360, 480x800*/
{
.well{
width:90%;
margin-top:3%;
margin-bottom:2%;
}
}

@media screen and (max-width:320px)/*320x480*/
{
.well{
width:90%;
margin-top:3%;
margin-bottom:2%;
}
}

@media screen and (max-width:240px)/*240x320*/
{
.well{
width:90%;
margin-top:3%;
margin-bottom:2%;
}
}

@media screen and (max-width:180px)/*240x320*/
{
.well{
width:95%;
margin-top:3%;
margin-bottom:2%;
}
}



